@charset "utf-8";
/* 全体レイアウト */
#container-inner {
	width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#wrapper {
	width:950px;
	float:left;
	clear: both;
}
#cont-main{
	width:650px;
	float:right;
	margin-left:25px;
}

#cont-menu {
	width:270px;
	float:right;
}

#cont-3rd {
	width:195px;
	float:left;
}

#ft {
 width:100%;
 clear:left;
}
